body {

	margin: 0px;

	padding: 0px;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #767676;

}

a img {border: none; }

a:link, #navEZPagesTOC ul li a {

	color: #767676;

	text-decoration: none;

	}

 

a:visited {

	color: #767676;

	text-decoration: none;

	}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

	text-decoration: underline;

	}

a:active {

	}

h1 {

	font-size: 1.5em;

	color: #9a9a9a;

	}

h2 {

	font-size: 1.4em;

	}

h3 {

	font-size: 1.3em;

	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

	font-size: 1.1em;

	}

.biggerText {

	font-size: 1.2em;

	}

h1, h2, h3, h4, h5, h6 {

	margin: 0.3em 0;

	}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

	position: relative;

	}

*html .centerColumn {

	height: 1%;

	}

*/

CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}

FORM, SELECT, INPUT {

	display: inline;

	font-size: 1em;

	margin: 0.1em;

	}

TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

	}

input:focus, select:focus, textarea:focus {

	background: #fff;

	}

FIELDSET {

	padding: 0.5em;

	margin: 0.5em 0em;

	border: 1px solid #ccc;

	}

LEGEND {

	font-weight: bold;

	padding: 0.3em;



	color:#767676;

	}

LABEL, h4.optionName {

	line-height: 1.5em;

	padding: 0.2em;

	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

	}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}

LABEL.inputLabel {

	width: 9em;

	float: left;

	}

LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

	}

#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

	}

P, ADDRESS {

	padding: 0.5em;

	}

ADDRESS {

	font-style: normal;

	}

.clearBoth, .clear {

	clear: both;

	}

	

ul{

	list-style:none;

}

HR {

	height: 1px;

	margin-top: 0.5em;

	border: none;

	border-bottom: 1px solid #9a9a9a;

	}

/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #9a9a9a;

	}

.messageStackWarning, .messageStackError {

	background-color: #ff0000;

	color: #767676;

	}

.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

	}

.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

	}

/*wrappers - page or section containers*/

#mainWrapper {

	text-align: left;

	vertical-align: top;	



	}

	

.page{

	margin: 0 auto;

    padding: 0;

    position: relative;

    text-align: left;

    width: 950px;



	background:#000;

}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

	margin: 0em;

	padding: 0em;

	}

#headerWrapper{

	margin: 0;

    min-height: 144px;

    padding: 0;

}

.Wrapper{



    overflow: hidden;

    width: 100%;



}

.navigation{



    overflow: hidden;



    text-align: right;



    font-size: 11px;



    line-height: 20px;



    padding: 27px 0 0;



    text-transform: uppercase;



}

.navigation a{

	padding:0 5px;

}

#logo{



	padding:20px 0 0 35px;

}

.McAfee{



	float:right;



	margin:38px 40px 0 0;



}

.top{



	 float:right;



    overflow: hidden;



}

.cart{



	background: url(../images/cart.png) no-repeat scroll left 9px;



    color: #6D6D6D;



    font-size: 12px;



    line-height: 14px;



     overflow: hidden;



    padding:10px 0px 2px 20px;



    text-transform: uppercase;



}.navMainWrapper{



   border-bottom: 1px solid #464646;



    height: 30px;



    margin-top: 16px;



    padding-bottom: 5px;



}

#navMain ul{



	padding:0;

	margin:0;

}

#navMain ul li{



	background: url(../images/tabs_left.gif) no-repeat scroll;



    float: left;



    padding: 0 0 0 7px;

}

#navMain ul li a{



 	background: url(../images/tabs_right.gif) no-repeat scroll right 0 ;



    color: #767676;



    display: block;



    font-size: 14px;



    line-height: 37px;



    padding: 0 12px;



    text-decoration: none;



}

#navMain ul li:hover {



    background-position: left -37px;



}

#navMain ul li a:hover{

	background-position: right -37px;



    color: #767676;

}

#navMainSearch {

	float: left;



	padding:29px 44px 0 86px;

	}

	

#navMainSearch input{

	vertical-align:middle;

}

#navMainSearch .input1{

	 background: url(../images/search-bg.gif) repeat-x scroll left top;



    border: medium none;



    color: #C8C8C8;



    float: left;



    font-size: 14px;



    padding: 10px 5px 10px 14px;



    width: 301px;



}

}

#navMainSearch .input2{



	float:right;



	padding:5px 0 0;



	}.banners {

    position: absolute;

    right: 12px;

    top: 28px;

    width: 255px;

    z-index: 50;

}

.banneritem{

    margin: 0 0 9px;

}

#contentMainWrapper{



	width:100%;



	margin:5px 0 0;



}

.greeting{

	font-size:14px;

	line-height:20px;

}

.index_center{



	width:19%;



	margin:2px;



}

.colory{



	color:#FD8901;



	font-weight:bold;



}

.truck{



	background:#FFF;



	color: #333333;



    float: left;



    font-size: 20px;



    margin: 0 -78px 0 0;



    padding: 17px 82px 20px 18px;



}

.product-col{

 



	 

	padding:14px 0;

}

.product-col .name{

	line-height:18px;

	padding:5px 0;

	height:36px;

}

.price{

	line-height:16px;

	padding:0 0 5px;

}

#RSSFeedLink{

	text-align:center;

}

.footer{



	border-top:1px solid #303030;



	padding:15px 0;



}

#productMainImage{

	float:left;

	margin:10px 0 0 !important;

}

.productinfo_detail{

	float:right;

	width:53%;

	margin:10px 0 0;

}

#productName{

	font-size:16px;

	color:#FFF;

	line-height:24px;

}

#productPrices{

	font-size:13px;

	font-weight:normal;

	line-height:24px;

}

#productDetailsList{

	padding:5px 0 0;

	line-height:24px;

}

#productDescription{

	color:#FFF;

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

	margin: auto;

	} 

#navColumnOneWrapper, #navColumnTwoWrapper {

	margin-left: 0;

	margin-right: 0;



	padding:10px 2px 24px 18px;

	}

	

#tagline {

	color:#000000;

	font-size: 2em;

	text-align : center;

	vertical-align: middle;

	}

#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 47%;

	}

.wrapperAttribsOptions {

	margin: 0.3em 0em;

	}

/*navigation*/

.navSplitPagesResult {}

.navSplitPagesLinks {}

.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	}

#navSuppWrapper, #navCatTabsWrapper {

	margin: 0em;

	height:32px;

	padding: 0em;

	font-weight: bold;

	color: #767676;

	}

#navCatTabsWrapper {

	color: #9a9a9a;

	background-image:none;

}

#navSupp ul, #navCatTabs ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

	}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

	display: inline;

	}

#navSupp ul li a, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	color: #767676;

	white-space: nowrap;

	}

#navCatTabs ul li a {

	color: #9a9a9a;

	}

#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

	}

#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

	}

#navEZPagesTOC ul li {

	white-space: nowrap;

	}

#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

	}

#navBreadCrumb {

	padding: 0.5em 0.5em;

	font-size: 0.95em;

	font-weight: bold;

	margin: 0em;

	}

#navEZPagesTop {

	background-color: #abbbd3;

	font-size: 0.95em;

	font-weight: bold;

	margin: 0em;

	padding: 0.5em;

	}

#navColumnOne, #navColumnTwo {

	background-color: transparent;

	}

/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}

/*.content,*/ #productDescription, .shippingEstimatorWrapper {

	/*font-size: 1.2em;*/

	padding: 0.5em;

	}

.alert {

	color: #FF0000;

	margin-left: 0.5em;

	}

.advisory {}

.important {

	font-weight: bold;

	}

.notice {}

.rating{}

.gvBal {

	float: right;

	}

#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

	padding: 0.8em;

	}

.centerColumn{



	padding:0px 28px 10px 8px;

	margin-left: 10px;



}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

	}

/*Shopping Cart Display*/

.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;

	}

.tableHeading, #cartSubTotal {

	 }

#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

	padding-right: 2.5em;

	}

.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

	}

.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	}

#scUpdateQuantity {

	width: 2em;

	}

.cartQuantity {

	width: 4.7em;

	}

.cartNewItem {

	color: #33CC33;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}

.cartOldItem {

	color: #660099;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}

.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}

.cartRemoveItemDisplay {

	width: 3.5em;

	}

.cartAttribsList {

	margin-left: 1em;

	}

#mediaManager {

	width: 50%; 

	margin: 0.2em;

	padding: 0.5em;

	background-color: #E4FEf5;

	border: 1px solid #003D00;

	}

.mediaTitle {

	float: left;

	}

.mediaTypeLink {

	float: right;

	}

.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #990033;

	}

.productSpecialPrice { 

	font-size: 16px;

	font-weight: bold; }

.orderHistList {

	margin: 1em;

	padding: 0.2em 0em;

	list-style-type: none;

	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

	} 

#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}

.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

	}

.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

	}

.amount {

	width: 5.5em;

	}

/*Image Display*/

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0em 1em 1em 0em ;

	}

.categoryIcon {}

#cartImage {

	margin: 0.5em 1em;

	}

/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}

.attributesComments {}

/*list box contents*/



.centerBoxWrapper {

	height: 1%;



	margin:0 0 5px;



	}

h2.centerBoxHeading {

    color: #000;



    font-size: 16px;



    font-weight: normal;



    line-height: 16px;



    margin: 0 0 8px;



    padding: 6px 12px;

	}

/*sideboxes*/

.columnLeft {}

h3.leftBoxHeading, h3.leftBoxHeading a,

h3.rightBoxHeading, h3.rightBoxHeading a {

	color: #000;	}

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

	font-size: 0.9em;

	color: #767676;

}

.leftBoxHeading, .rightBoxHeading {

	

    color: #767676;



    font-size: 16px;



    line-height: 16px;



    padding: 5px 0 10px 10px;

	border-bottom: 1px solid #999999;

    position: relative;



	font-weight:normal;



	margin:0 !important;

	}

.leftBoxContainer, .rightBoxContainer {

	margin: 0em;

	margin-bottom: 18px;

	}

.sideBoxContent {

	padding: 0.4em;

	}

/*h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	color: #FFFF33;

	text-decoration: none;

	} 

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #767676;

	}*/

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

	}

#bestsellers .wrapper {

	margin: 0em 0em 0em 1.5em;

	}

#bestsellers ol {

	padding: 0;

	margin-left: 1.1em;

	}

#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

	}

#bannerboxHeading {

	background-color: #0000CC;

}

#upProductsHeading {

	text-align: left;

	}

#upDateHeading {

	text-align: right;

	}

/* categories box parent and child categories */

#categoriesContent ul{

	padding:0;

	margin:0;

}

#categoriesContent ul li, #information ul li{

	background:url(../images/cat-active.gif) no-repeat 3px center scroll;

	line-height:36px;

}

#categoriesContent ul li a, #information ul li a{

	border-bottom: 1px dotted #555555;

    display: block;

    font-weight: bold;

    text-indent: 20px;

}

A.category-top, A.category-top:visited {

	text-decoration: none;

	}

A.category-links, A.category-links:visited {

	color: #004080;

	text-decoration: none;

	}

A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {



	}

SPAN.category-subs-parent {

	font-weight: bold;

	}

SPAN.category-subs-selected {

	font-weight: bold;

	color: #FF0000;

	}

/* end categories box links */

/*misc*/

.back {

	float: left;

	}

.forward, #shoppingCartDefault #PPECbutton {

	float: right;

	}

.bold {

	font-weight: bold;

	}

.rowOdd {

	height: 1.5em;

	vertical-align: top;

	}

.rowEven {

	height: 1.5em;

	vertical-align: top;

	}

.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}

CAPTION {

	/*display: none;*/

	}

#myAccountGen li, #myAccountNotify li {

	margin: 0;

	} 

.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

	}

.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

	}

TR.tableHeading {

	height: 2em;

	}

.productListing-rowheading {

	height: 2em;

	color: #767676;

	}

	

#productListing table{

	border-top:1px solid #393939;

	border-left:1px solid #393939;

	margin:10px 0;

}

#productListing table th, #productListing table td{

	border-bottom:1px solid #393939;

	border-right:1px solid #393939;

}

#productListing table td{

	padding:6px;

}

#siteMapList {

	width: 90%;

	float: right;

	}

.ratingRow {

	margin: 1em 0em 1.5em 0em;

	}

LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

	}

.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {

	clear: both;

	}

.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

	}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}

#seShipTo {

	padding: 0.2em;

	}

   	

#nav_1{

}

#nav_1 li{

line-height:1.5em;

}

#nav_2{



}

#nav_2 li{

line-height:1.5em;

}

#nav_3{

}

#nav_3 li{

line-height:1.5em;

}

#nav_4{

}

#nav_4 li{

line-height:1.5em;

}

.index_content { padding: 5px; }

.categoryListBoxContents { margin: 5px 10px; }

.pro_left { width: 360px; float: left; }

.pro_info { width: 350px; float: left; }



.wrapper {

    height: auto;

    width: 100%;

}

.main_nav_content ul {padding: 0; margin: 0; }

.header_container {

    margin-top: 0 !important;

}

.header_container {

    margin: 35px auto 0;

    padding-top: 28px;

    width: 100%;

}

#fixed_header {

    background: url("../images/headerAd_bg.png") repeat-x scroll 0 0 #000000;

    left: 0;

    position: fixed;

    top: 0;

    width: 100% !important;

    z-index: 1000;

}

.top_nav {

    top: 0 !important;

}

.top_nav {

    background: #710e35;

    height: 28px;

    left: 0;

    line-height: 28px;

    top: 0;

    width: 100% !important;

    z-index: 1000;

}

.top_nav_signin {

    float: right;

    height: 28px;

    line-height: 28px;

    margin-right: 5px;

    position: relative;

}

.top_nav_signin li {

    color: #fff !important;

    display: inline-block;

    float: left;

    font-family: "Gotham 4r";

    letter-spacing: 0.5px;

    list-style-type: none;

    padding-right: 20px;

    position: relative;

    z-index: 599;

}

.top_nav_signin li a.myaccount {

    color: #fff;

    font-size: 11px;

    font-style: normal;

    font-weight: normal;

}

.language_sel {

    border: 1px solid transparent;

    cursor: pointer;

    height: 13px;

    margin-top: -2px;

    width: 25px;

}

.account_icon {

    background: url("../images/icons_sprite.png") no-repeat scroll -390px -141px rgba(0, 0, 0, 0);

    float: left;

    height: 10px;

    margin: 8px 15px 0 5px;

    width: 10px;

}

.dropdown_arrow {

    background: url("../images/icons_sprite.png") no-repeat scroll -748px -27px rgba(0, 0, 0, 0);

    float: right;

    height: 6px;

    margin: 12px 5px 0 15px;

    width: 12px;

}

.pphPopLink {

    background: url("../images/arrow_white.png") no-repeat scroll 99% center transparent !important;

    font-family: "Gotham 7r" !important;

    font-size: 0.8em !important;

    font-style: normal;

    letter-spacing: 1px;

    list-style: outside none none;

    margin: 0 0 0 5px;

    outline: medium none !important;

    padding-right: 10px;

    text-align: center;

    text-transform: uppercase;

}



#collapsed_headerAd {

    display: none;

    position: absolute;

    z-index: 1001;

}

#collapsed_headerAd > a {

    color: #fff;

    font-family: inherit;

    font-size: 10px;

	font-weight: bold;

    text-transform: uppercase;

}

#collapsed_headerAd > a:hover {

    color: #bfbfbf;

}

.top_nav_signin ul { margin: 0; padding: 0; }

.cart_icon {

    background: url("../images/icons_sprite.png") repeat scroll -834px -22px rgba(0, 0, 0, 0);

    float: left;

    height: 40px;

    margin-top: 5px;

    position: relative;

    width: 51px;

    z-index: 200;

}

.count {

    background: url("../images/icons_sprite.png") repeat scroll -936px -16px rgba(0, 0, 0, 0);

    color: #000;

    float: right;

    font-size: 11px;

    height: 17px;

    line-height: 17px;

    margin: 5px 0 0 -10px;

    position: relative;

    text-align: center;

    width: 22px;

    z-index: 250;

}

ul.dept-list li.dept-sub-list {

    background: url("../images/seperator.png") no-repeat scroll right top rgba(0, 0, 0, 0);

    display: inline-block;

    float: left;

    position: relative;

    text-align: center;

    text-transform: uppercase;

}

ul.dept-list li.dept-sub-list a, ul.dept-list li.dept-sub-list {

    color: #000;

    display: block;

    font-family: "Gotham 7r";

    font-size: 11px;

    font-style: normal;

    font-weight: normal;

    letter-spacing: 1px;

    text-align: left;

    text-shadow: 1px 1px #fff;

}

ul.dept-list {

    box-shadow: -2px -3px 8px rgba(170, 170, 170, 0.5);

    float: left;

    position: relative;

    width: 100%;

    z-index: 9;

}

ul.dept-list li.dept-sub-list > a, .without_anchor {

    cursor: pointer;

    height: 30px;

    padding: 0 20px;

    position: relative;

}

.main_nav_container {

    height: 32px;

    margin: 0 auto;

    position: relative;

    width: 1030px;

    z-index: 125;

}

.main_nav_content {

    background: url("../images/menu_bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);

    border: 1px solid #ccc;

    box-shadow: 0 2px 8px 0 rgba(204, 204, 204, 0.75);

    float: left;

    height: 30px;

    line-height: 30px;

    margin: 5px 0 12px;

    width: 100%;

}

#global_search {

    display: inline-block;

    float: right;

	margin-right: 10px;

}

#global_search a {

    display: block;

    float: left;

    padding: 0 20px;

}

button.button {

    background: none repeat scroll 0 0 transparent;

    border: 0 none;

    cursor: pointer;

    margin: 0;

    overflow: visible;

    padding: 0;

    width: auto;

}

.search_icon {

    background: url("../images/icons_sprite.png") no-repeat scroll -705px 0 rgba(0, 0, 0, 0);

    float: left;

    height: 13px;

    margin: 8px 0;

    text-indent: -9999px;

    width: 12px;

}



.form-search button.button span {

    display: none;

}

.form-search button.button {

    background: url("../images/icons_sprite.png") no-repeat scroll -705px 0 rgba(0, 0, 0, 0);

    float: right;

    height: 13px;

    margin: 8px 0;

    text-indent: -9999px;

    width: 12px;

}

.footer_strip {

    background: #710e35;

    box-shadow: 0 2px 4px 2px rgba(204, 204, 204, 0.75);

    height: 28px;

    width: 100%;

}

.footer_link_content {

    height: auto;

    margin: 0 auto;

    overflow: hidden;

    padding: 30px 15px;

    width: 780px;

}

.footer_link_content {

    padding: 30px 0;

    width: 800px;

}



.footer_links {

    float: left;

    margin-right: 20px;

    width: auto;

}

.footer_links li a, .footer_links_1 a {

    color: #000;

    font-family: "Gotham 4r";

    font-size: 10px;

    font-style: normal;

    font-weight: normal;

    line-height: 15px;

    word-break: break-all;

}

.footer_links li a {

    line-height: 20px !important;

}



.footer_links_heading:first-child {

    margin-left: 53px;

}

.footer_nav_links li {

    margin-right: 30px;

    text-align: left;

    width: 175px;

}

.footer_nav_links li {

    display: inline-block;

    float: left;

    margin-right: 20px;

    width: 170px;

    word-break: break-all;

}

.footer_links li {

    color: #000;

    font-size: 10px;

    letter-spacing: 1px;

    line-height: 20px;

    text-transform: uppercase;

    word-break: break-all;

}

.footer_nav_links li ul, ul.footer_nav_links { margin: 0; padding: 0; }

.footer_links_1 li span {

    clear: both;

    float: left;

    height: 18px;

    margin: 5px 10px 5px 0;

    width: 20px;

}

.footer_links_1 a {

    line-height: 28px !important;

}

.facebook {

    background: url("../images/icons_sprite.png") repeat scroll -674px -40px rgba(0, 0, 0, 0);

    display: inline-block;

    height: 20px;

    margin-right: 5px;

    vertical-align: bottom;

    width: 20px;

}

.twitter {

    background: url("../images/icons_sprite.png") repeat scroll -694px -43px rgba(0, 0, 0, 0);

    display: inline-block;

    height: 20px;

    margin-right: 5px;

    vertical-align: middle;

    width: 20px;

}

.instagram {

    background: url("../images/icons_sprite.png") repeat scroll -714px -42px rgba(0, 0, 0, 0);

    display: inline-block;

    height: 20px;

    margin-right: 5px;

    vertical-align: middle;

    width: 20px;

}

.youtube {

    background: url("../images/icons_sprite.png") repeat scroll -734px -42px rgba(0, 0, 0, 0);

    display: inline-block;

    height: 20px;

    margin-right: 5px;

    vertical-align: middle;

    width: 20px;

}

.pinterest {

    background: url("../images/icons_sprite.png") repeat scroll -753px -43px rgba(0, 0, 0, 0);

    display: inline-block;

    height: 20px;

    margin-right: 5px;

    vertical-align: middle;

    width: 20px;

}



.social_main_links li a[title="Facebook"] {

    margin-top: 0;

}

.social_main_links li a {

    display: inline-block;

    margin-bottom: 5px;

    margin-top: 8px;

}



.footer_links_heading:last-child {

    margin-right: 0;

    width: 112px;

}



.coypright {

    color: #767676;

    font-family: "Gotham 3r";

    font-size: 10px;

    margin: 0 auto 20px;

    text-align: center;

    text-transform: uppercase;

}

.category-products { padding-left: 6px; }

.logo_container { text-align: left; width: 1024px; margin: 0 auto; margin-top: -3px; }



